footer {
    border-top: 1px solid var(--cor-borda);

    margin-top: 120px;

    padding: 80px 0 40px;
}

.footer-conteudo {
    display: flex;

    flex-direction: column;

    align-items: center;

    text-align: center;

    gap: 25px;
}

.footer-conteudo p {
    color: var(--cor-texto-secundario);

    max-width: 500px;

    line-height: 1.7;
}

.footer-links {
    display: flex;

    gap: 25px;

    flex-wrap: wrap;
}

.footer-links a {
    text-decoration: none;

    color: var(--cor-texto);

    transition: 0.3s;
}

.footer-links a:hover {
    color: var(--cor-principal);
}

.footer-copy {
    margin-top: 50px;

    text-align: center;
}

.footer-copy p {
    color: #777;

    font-size: 14px;
}

nav a {
    position: relative;
}

nav a::after {
    content: "";

    position: absolute;

    left: 0;

    bottom: -6px;

    width: 0;

    height: 2px;

    background: var(--cor-principal);

    transition: 0.3s;
}

nav a:hover::after {
    width: 100%;
}
